@charset "utf-8";
/* CSS Sijlsheet voor huisstijl Healthy Homes - LEVENSVREUGDE - basiskleur 4 - PURPER 100% */
/* aanpassing in stijl voor logo, hoverkleur hoofdnavigatie, pagina achtergrond met collagebalk, HH-foto ambiance hoofdfoto */

/* basis achtergrond kleuren */
#container {
	background-image:url(../images/HHpaginabasis4B.jpg);
	background-color:#665954;
}
#logo {
	background-image:url(../images/healthyhomes_logo4.jpg);
}
nav ul li a:hover, nav ul li a:active, nav ul li a:focus { 
	color: #665954;
}
nav ul li a.levensvreugde { 
	font-weight:bold;
	color:#665954;
}
article {
	background-image:url(../images/amb4B.jpg);
	background-repeat:no-repeat;
	background-position:top;
	float:left;
}
